<script>
  import BaseLayout from '$lib/components/layouts/BaseLayout.svelte';
</script>

<BaseLayout>
    <section class="my-16">
        <h1 class="text-neutral-600 text-bold text-center text-9xl">404</h1>
        <p class="text-center text-3xl">Не найдено</p>
    </section>
</BaseLayout>